Description: drop comment about creation time to make builds reproducible
 cf. https://reproducible.debian.net/dbd/unstable/amd64/libterm-size-perl-perl_0.029-1.debbindiff.html
Origin: vendor
Bug-Debian: https://bugs.debian.org/778270
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2018-03-11
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=104147
Bug: https://rt.cpan.org/Ticket/Display.html?id=104147

--- a/inc/Probe.pm
+++ b/inc/Probe.pm
@@ -105,8 +105,6 @@
 
 package Term::Size::Perl::Params; 
 
-# created @{[scalar localtime]}
-
 use vars qw(\$VERSION);
 \$VERSION = '@{[MM->parse_version('Perl.pm')]}';
 
